<?php
//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURRENTSMILE","Nuværende Smilies");
define("_AM_CODE","Kode");
define("_AM_SMILIE","Smilie");
define("_AM_ACTION","AKtion");
define("_AM_EDIT","Redigere");
define("_AM_DEL","Slet");
define("_AM_CNRFTSD","Kunne ikke hente smilies fra databasen.");
define("_AM_ADDSMILE","Tilføj en Smilie");
define("_AM_SMILECODE","Smilie Kode:");
define("_AM_SMILEURL","Smilie URL:");
define("_AM_SMILEEMOTION","Smilie Følelse:");
define("_AM_ADD","Tilføj");
define("_AM_SAVE","Gem");
define("_AM_WAYSYWTDTS","ADVARSEL: Er du sikker på du vil slette denne Smile?");
define("_AM_YES","Ja");
define("_AM_NO","Nej");
?>